fileVerison: 1
packageFormat: SolutionV3
packageType: Install
resources:
  softwareName:
    en_US: Custom NE driver package of the IP domain, applicable to the Service Programming
      app.
    zh_CN: IP域定制网元驱动包，用于业务开放编程APP。
softwareName: NmsipSND
releaseType: Full
softwareVersion: V100R020C10SPC300
